package com.mortals.xhx.module.platform.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.platform.model.PlatformEntity;
import com.mortals.xhx.module.platform.model.PlatformQuery;

/**
* Platform
*
* 平台用户 Form
*
* @author zxfei
* @date 2021-10-27
*/
public class PlatformForm extends BaseCRUDFormLong<PlatformEntity> {
    private PlatformEntity entity = new PlatformEntity();
    private PlatformQuery query = new PlatformQuery();
    public PlatformForm(){
    }

    @Override
    public PlatformEntity getEntity() {
        return entity;
    }

    public void setPlatform(PlatformEntity entity) {
        this.entity = entity;
    }

    @Override
    public PlatformQuery getQuery() {
        return query;
    }

    public void setQuery(PlatformQuery query) {
        this.query = query;
    }
}